package com.ichaoj.ams.request.airdrop;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.math.BigDecimal;
import java.time.LocalDateTime;

/**
 * @author : cjwen
 * @date : 2023/04/26 14:25
 */
@Data
@Schema(title = "创建空投项目")
public class CreateAirdropProject {

    /**
     * 项目名称
     */
    private String projectName;

    /**
     * 项目logo
     */
    private String projectLogo;

    /**
     * 预估费用
     */
    private BigDecimal estimatedCost;

    /**
     * 项目相关url
     */
    private String projectUrl;

    /**
     * 官网地址
     */
    private String projectWebsite;


}
