package com.ichaoj.ams.request.auto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;

import javax.validation.constraints.NotBlank;

/**
 * @author : cjwen
 * @date : 2023/04/26 14:25
 */
@EqualsAndHashCode(callSuper = true)
@Data
@Schema(title = "修改策略")
public class UpdateAuto extends CreateAuto {

    @Schema(title = "策略Id")
    @NotBlank
    private String amsStrategyId;

}
